---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-metal-oci
name: alpine-3.23.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:50:13.417280'
uploaded: '2026-04-18T00:14:04.667928'
signed: '2026-04-18T00:14:11.526439'
released: '2026-04-19T17:00:43.313315'
artifacts:
metadata_updated: '2026-04-19T17:00:43.313644'
